.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-264db07e-b695-8387-97b0-43cfbcc2624f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-83916bb9-039f-a0b7-7659-894f3fc38cc9 {
text-align: center !important;
}
.lfr-layout-structure-item-02a6d329-8ce2-6589-4fa2-155c74433da1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fe1a0513-87f7-3767-346a-56ca7d1d1f8d {
text-align: center !important;
}
.lfr-layout-structure-item-715d3d4e-e0c5-763d-23c1-036356bf4e3e {
text-align: center !important;
}
.lfr-layout-structure-item-850b8c4c-d8c2-cfde-42be-5d7266de252c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-48e5d6ea-e175-098c-fc3a-6f2da77af789 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3f9fa52b-a176-37c2-0d9c-318e67c00691 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38097ebe-10a5-cf7f-fd5e-2f8fb1ab0dfc {
text-align: center !important;
}
.lfr-layout-structure-item-e3481f6b-2559-90ab-a3b8-640d70ffd5e1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a187d06d-2904-08ae-c0ca-4e253c806b68 {
margin-bottom: var(--spacer-5,3rem) !important;
}
